<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateTransferPropertyDocumentsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('transfer_property_documents', function (Blueprint $table) {
            $table->bigIncrements('id');
            $table->bigInteger('transfer_property_id');
            $table->bigInteger('transfer_property_type_document_id');


             $table->text('document_path');
            

            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('transfer_property_documents');
    }
}
